 .u-section-1 {
  background-position: 50% 50%, 50% 58.71%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0.7)), url('images/bg.jpg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-1 .u-image-1 {
  width: 561px;
  height: 366px;
  margin: 130px auto 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  width: 728px;
  margin: -135px auto 60px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    width: 540px;
    height: 352px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: -121px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    width: 340px;
    height: 222px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 9px;
    width: 340px;
  }
}